{
    num: 324,
    accuracy: 100,
    basePower: 75,
    category: "Special",
    isNonstandard: "Past",
    name: "Signal Beam",
    pp: 15,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1 },
    onHit(target) {
        if (target.getAbility().flags["cantsuppress"])
            return;
        target.addVolatile("gastroacid");
    },
    onAfterSubDamage(damage, target) {
        if (target.getAbility().flags["cantsuppress"])
            return;
        target.addVolatile("gastroacid");
    },
    target: "normal",
    type: "Bug",
    contestType: "Beautiful"
}
